MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第589行: 第589行:
     padding: 0;
     padding: 0;
     text-align: center;
     text-align: center;
}
.infoBoxYellow {
  padding: 0.5em;
  background: rgba(255,255,245);
}
.infoBoxRed {
  padding: 0.5em;
  background: rgba(258,240,245);
}
.infoBoxBlue {
  padding: 0.4em;
  background: rgba(240,248,255);
}
.infoBoxPurple {
  padding: 0.4em;
  background: rgba(248,248,255);
}
.infoBoxGreen {
  padding: 0.5em;
  background: rgba(245,255,250);
}
.infoBoxOrange {
  padding: 0.5em;
  background: rgba(250,240,230);
}
}
/* 回到顶部 */
/* 回到顶部 */
第641行: 第617行:
.action-submit .backToTop {
.action-submit .backToTop {
   display: none !important;
   display: none !important;
}
/* 信息模板的css */
.infotemplatebox {
    float: right;
    width: 250px;
    font-size: 100%;
    margin: 1em 0 1em 1em;
    background: #f9f9f9;
    border: 1px #999 solid;
    border-collapse: collapse;
    word-break: break-all;
    clear: right;
}
}
/* 编辑区样式 */
/* 编辑区样式 */